SYSTEMD-MODULES-LO(8)

NAME
systemd-modules-load.service, systemd-modules-load - Configure kernel modules to load at boot

SYNOPSIS

systemd-modules-load.service

/usr/lib/systemd/systemd-modules-load

DESCRIPTION

systemd-modules-load.service is an early-boot service that loads kernel modules from static configuration.

See modules-load.d(5) for information about the configuration of this service.

SEE ALSO

systemd(1), modules-load.d(5), wine(8)

AUTHOR

Lennart Poettering <lennart@poettering.net>
    Developer